Subject: Re: [DNSOP] Call for Adoption: draft-vandijk-dnsop-nsec-ttl

From: Tim Wicinski <[email-masked]>
Date: Wed, 6 Jan 2021 14:20:55 -0500

All

I wanted to wait until the author had return from his holidays before
closing this call for adoption.
We consider this document adopted, and the authors have several issues to
address.
(https://github.com/PowerDNS/draft-dnsop-nsec-ttl/issues)

The chairs feel this document should not take long to complete, with the
authors time. We hope
to move to WGLC within a month.

thanks
tim

On Fri, Dec 11, 2020 at 4:42 PM Tim Wicinski <[email-masked]> wrote:

>
>
> So this call should be less controversial.  I read Peter's draft (thanks
> for poking us on this) and it does clean up existing documents.
>
> With this call, we're only looking to *objections* to adopting this work.
> Please speak up and if there objections, we can review
>
> This starts a Call for Adoption for draft-vandijk-dnsop-nsec-ttl
>
> The draft is available here:
> https://datatracker.ietf.org/doc/draft-vandijk-dnsop-nsec-ttl/
>
>
> This call for adoption ends: 28 December 2020
>
> Thanks,
> tim wicinski
> DNSOP co-chair
>